### Enumeration

# Jsonrpc ClientError

#### Declaration

    enum Jsonrpc.ClientError

#### Description

No description available.

#### Members

`JSONRPC_CLIENT_ERROR_PARSE_ERROR`

  No description available.

  - Value: `-32700`
  - Available since: 1.0
`JSONRPC_CLIENT_ERROR_INVALID_REQUEST`

  No description available.

  - Value: `-32600`
  - Available since: 1.0
`JSONRPC_CLIENT_ERROR_METHOD_NOT_FOUND`

  No description available.

  - Value: `-32601`
  - Available since: 1.0
`JSONRPC_CLIENT_ERROR_INVALID_PARAMS`

  No description available.

  - Value: `-32602`
  - Available since: 1.0
`JSONRPC_CLIENT_ERROR_INTERNAL_ERROR`

  No description available.

  - Value: `-32603`
  - Available since: 1.0